path: /build/build/libreoffice-l10n-app-office-25.2.4.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-office/libreoffice-l10n -pv -t && \
    emerge -j ${JOBS} --nodeps app-office/libreoffice-l10n && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/libreoffice-l10n && \
    luet-portage --dir /pkgdir/libreoffice-l10n app-office/libreoffice-l10n && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:187356af5a47155552f9fe9f824ff8702ab92bba15b9508f3ac37e35184a7fa0
  package:
    name: libreoffice-l10n
    version: 25.2.4.1
    category: app-office
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Translations for the Libreoffice suite
    uri:
    - https://www.libreoffice.org
    license: '|| ( LGPL-3 MPL-1.1 )'
    buildtimestamp: 2025-06-02 07:03:05.357025486 +0000 UTC m=+147.867304840
    labels:
      DEPEND: app-arch/rpm
      IUSE: offlinehelp l10n_ab l10n_af l10n_am l10n_ar l10n_as l10n_ast l10n_be l10n_bg
        l10n_bn l10n_bn-IN l10n_bo l10n_br l10n_brx l10n_bs l10n_ca l10n_ca-valencia
        l10n_ckb l10n_cs l10n_cy l10n_da l10n_de l10n_dgo l10n_dsb l10n_dz l10n_el
        l10n_en l10n_en-GB l10n_en-ZA l10n_eo l10n_es l10n_et l10n_eu l10n_fa l10n_fi
        l10n_fr l10n_fur l10n_fy l10n_ga l10n_gd l10n_gl l10n_gu l10n_gug l10n_he
        l10n_hi l10n_hr l10n_hsb l10n_hu l10n_hy l10n_id l10n_is l10n_it l10n_ja l10n_ka
        l10n_kab l10n_kk l10n_km l10n_kmr-Latn l10n_kn l10n_ko l10n_kok l10n_ks l10n_lb
        l10n_lo l10n_lt l10n_lv l10n_mai l10n_mk l10n_ml l10n_mn l10n_mni l10n_mr
        l10n_my l10n_nb l10n_ne l10n_nl l10n_nn l10n_nr l10n_nso l10n_oc l10n_om l10n_or
        l10n_pa l10n_pl l10n_pt l10n_pt-BR l10n_ro l10n_ru l10n_rw l10n_sa l10n_sat
        l10n_sat-Olck l10n_sd l10n_si l10n_sid l10n_sk l10n_sl l10n_sq l10n_sr l10n_sr-Latn
        l10n_ss l10n_st l10n_sv l10n_sw-TZ l10n_szl l10n_ta l10n_te l10n_tg l10n_th
        l10n_tl l10n_tn l10n_tr l10n_ts l10n_tt l10n_ug l10n_uk l10n_uz l10n_ve l10n_vec
        l10n_vi l10n_xh l10n_zh-CN l10n_zh-TW l10n_zu
      RDEPEND: app-text/hunspell
      emerge.packages: app-office/libreoffice-l10n
      kit: desktop-kit
      original.package.name: app-office/libreoffice-l10n
      original.package.slot: "0"
      original.package.version: 25.2.4.1
    treedir: /build/packages
  package_dir: /pkgdir/libreoffice-l10n
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f0f85dc9ea1e4708384eb6112b1427e0e617cd98be932ca13b51d91a159e7f0c
compressiontype: zstd
files:
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/BUILD_TIME
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/CATEGORY
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/CBUILD
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/CFLAGS
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/CHOST
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/COUNTER
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/CTARGET
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/CXX
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/CXXFLAGS
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/DEFINED_PHASES
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/DEPEND
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/DESCRIPTION
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/EAPI
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/FEATURES
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/HOMEPAGE
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/INHERITED
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/IUSE
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/IUSE_EFFECTIVE
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/KEYWORDS
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/LDFLAGS
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/LICENSE
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/PF
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/RDEPEND
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/RESTRICT
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/SIZE
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/SLOT
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/USE
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/environment.bz2
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/libreoffice-l10n-25.2.4.1.ebuild
- var/db/pkg/app-office/libreoffice-l10n-25.2.4.1/repository
package_cacheimage: ""
runtime:
  name: libreoffice-l10n
  version: 25.2.4.1
  category: app-office
  requires:
  - name: hunspell
    version: '>=0'
    category: app-text
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Translations for the Libreoffice suite
  uri:
  - https://www.libreoffice.org
  license: '|| ( LGPL-3 MPL-1.1 )'
  labels:
    DEPEND: app-arch/rpm
    IUSE: offlinehelp l10n_ab l10n_af l10n_am l10n_ar l10n_as l10n_ast l10n_be l10n_bg
      l10n_bn l10n_bn-IN l10n_bo l10n_br l10n_brx l10n_bs l10n_ca l10n_ca-valencia
      l10n_ckb l10n_cs l10n_cy l10n_da l10n_de l10n_dgo l10n_dsb l10n_dz l10n_el l10n_en
      l10n_en-GB l10n_en-ZA l10n_eo l10n_es l10n_et l10n_eu l10n_fa l10n_fi l10n_fr
      l10n_fur l10n_fy l10n_ga l10n_gd l10n_gl l10n_gu l10n_gug l10n_he l10n_hi l10n_hr
      l10n_hsb l10n_hu l10n_hy l10n_id l10n_is l10n_it l10n_ja l10n_ka l10n_kab l10n_kk
      l10n_km l10n_kmr-Latn l10n_kn l10n_ko l10n_kok l10n_ks l10n_lb l10n_lo l10n_lt
      l10n_lv l10n_mai l10n_mk l10n_ml l10n_mn l10n_mni l10n_mr l10n_my l10n_nb l10n_ne
      l10n_nl l10n_nn l10n_nr l10n_nso l10n_oc l10n_om l10n_or l10n_pa l10n_pl l10n_pt
      l10n_pt-BR l10n_ro l10n_ru l10n_rw l10n_sa l10n_sat l10n_sat-Olck l10n_sd l10n_si
      l10n_sid l10n_sk l10n_sl l10n_sq l10n_sr l10n_sr-Latn l10n_ss l10n_st l10n_sv
      l10n_sw-TZ l10n_szl l10n_ta l10n_te l10n_tg l10n_th l10n_tl l10n_tn l10n_tr
      l10n_ts l10n_tt l10n_ug l10n_uk l10n_uz l10n_ve l10n_vec l10n_vi l10n_xh l10n_zh-CN
      l10n_zh-TW l10n_zu
    RDEPEND: app-text/hunspell
    emerge.packages: app-office/libreoffice-l10n
    kit: desktop-kit
    original.package.name: app-office/libreoffice-l10n
    original.package.slot: "0"
    original.package.version: 25.2.4.1
